/* Application */
.application a {
  color: #262626;
}
.application .card {
  padding: 2em;
}

.ahvr-circle {
  width: 100%;
  padding: 2px;
  /* margin: auto; */
}

.ahvr-circle .spinner {
  border-width: 2px;
  border-color: #c5311c;
  border-right-color: #c8c8c8;
  border-bottom-color: #c8c8c8;
  background-color: inherit;
}

.name-app {
  top: 1em;
  position: relative;
  padding-left: 0em;
}

.name-app .name-app-text {
  font-weight: 800;
  color: #757575;
  font-size: 19px;
}

.box-shadow-app {
  -moz-box-shadow: 0 5px 5px -5px #33333361;
  -webkit-box-shadow: 0 5px 5px -5px #33333361;
  box-shadow: 0 5px 5px -5px #33333361;
}

.subtxt{
  font-size: 13px !important;
}
.subtxt-wfh{
  font-size: 15px !important;
  color: #ea1c23
}
body .layout-static .subtxt {
  font-size: 10px !important;
}

.application .hover-app:hover .name-app .name-app-text{
  color: #ea1c23 !important;
}
.application .spaces-hpd-icon {
  float:right;
  /* top: -0.7em; */
  position: relative;
}
.application .spaces-icon {
  float:right;
  top: -0.7em;
  position: relative;
}


/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    .home.card {
        padding: 1em;
    }
    .home .title-text {
        font-size: 23px;
        top: 0.3em;
    }
    .home .logo-img {
        width: 8em;
    }
    .home .second-div{
      padding-left:0em;
      height: auto;
      overflow-y: unset;

    }
    .home  .wid-app {
      width: 100%;
    }
    .widget-header > .widget-caption {
      font-weight: 400;
      font-size: 14px;
    }
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
  .home.card {
      padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  .home.card {
      padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
  .home.card {
      padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
  .home.card {
      padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) {
  .home.card {
      padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* ----------- Galaxy S4, S5 and Note 3 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
  .home.card {
      padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- Galaxy S6 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) {
  .home.card {
    padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) and (orientation: landscape) {
}

/* ----------- Google Pixel ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
  .home.card {
      padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- Google Pixel XL ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) {
  .home.card {
    padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) and (orientation: landscape) {
}

/* ----------- HTC One ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {
  .home.card {
    padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* ----------- Windows Phone ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 480px) and (device-height: 800px) {

    .home.card {
      padding: 1em;
  }
  .home .title-text {
      font-size: 23px;
      top: 0.3em;
  }
  .home .logo-img {
      width: 8em;
  }
  .home .second-div{
    padding-left:0em;
    height: auto;
    overflow-y: unset;

  }
  .home  .wid-app {
    width: 100%;
  }
  .widget-header > .widget-caption {
    font-weight: 400;
    font-size: 14px;
  }
}

/* Portrait */
@media screen and (device-width: 480px) and (device-height: 800px) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 480px) and (device-height: 800px) and (orientation: landscape) {
}

/* ----------- iPad 1, 2, Mini and Air ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .name-app {
    top: 0;
    padding-left: 0em;
  }
  .widget-header > .widget-caption {
    font-size: 15px !important;
  }
  .application .spaces-icon {
    float:left;
    top: 0em;
  }
  .subtxt {
    font-size: 10px !important;
    float: left;
  }
  
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
  .name-app {
    top: 0;
    padding-left: 0em;
  }
  .widget-header > .widget-caption {
    font-size: 15px !important;
  }
  .application .spaces-icon {
    float:left;
    top: 0em;
  }
  .subtxt {
    font-size: 10px !important;
    float: left;
  }
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- iPad Pro 10.5" ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 834px) and (max-device-width: 1112px) and (-webkit-min-device-pixel-ratio: 2) {
  .name-app {
    top: 0;
    padding-left: 0em;
  }
  .widget-header > .widget-caption {
    font-size: 15px !important;
  }
  .application .spaces-icon {
    float:left;
    top: 0em;
  }
  .subtxt {
    font-size: 10px !important;
    float: left;
  }
}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
  .widget-header > .widget-caption {
    font-size: 15px !important;
  }

  .spaces-icon{
    float: right;
    top: -0.7em;
  }
}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- Galaxy Tab 2 ----------- */

/* Portrait and Landscape */
@media (min-device-width: 800px) and (max-device-width: 1280px) {
  .widget-header > .widget-caption {
    font-size: 15px !important;
  }
}

/* Portrait */
@media (max-device-width: 800px) and (orientation: portrait) {
}

/* Landscape */
@media (max-device-width: 1280px) and (orientation: landscape) {
}

/* ----------- Galaxy Tab S ----------- */

/* Portrait and Landscape */
@media (min-device-width: 800px) and (max-device-width: 1280px) and (-webkit-min-device-pixel-ratio: 2) {
  .widget-header > .widget-caption {
    font-size: 15px !important;
  }
}

/* Portrait */
@media (max-device-width: 800px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Landscape */
@media (max-device-width: 1280px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- Nexus 7 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 601px) and (device-height: 906px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) {
}

/* Portrait */
@media screen and (device-width: 601px) and (device-height: 906px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 601px) and (device-height: 906px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) and (orientation: landscape) {
}

/* ----------- Nexus 9 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 1536px) and (device-height: 2048px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) {
}

/* Portrait */
@media screen and (device-width: 1536px) and (device-height: 2048px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) and (orientation: portrait) {
}

/* Landscape */
@media screen and (device-width: 1536px) and (device-height: 2048px) and (-webkit-min-device-pixel-ratio: 1.331) and (-webkit-max-device-pixel-ratio: 1.332) and (orientation: landscape) {
}


